BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, geneva, sans-serif; BACKGROUND: #ccc; FONT-SIZE: small; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Sans-Serif; FONT-SIZE: 180%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Sans-Serif; FONT-SIZE: 140%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Sans-Serif; FONT-SIZE: 120%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Sans-Serif; COLOR: #8c1717; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#container {
	PADDING-BOTTOM: 10px; MARGIN: 30px auto; PADDING-LEFT: 10px; WIDTH: 790px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FONT-SIZE: 95%; PADDING-TOP: 10px
}
#watermark {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(../img/tlcorner.gif) #333 no-repeat left top; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 85%; PADDING-TOP: 5px
}
#header {
	TEXT-ALIGN: left; PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(../img/title.jpg) #ccc no-repeat right bottom; HEIGHT: 180px; CLEAR: both; FONT-SIZE: 95%; PADDING-TOP: 30px
}
#header H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 250%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#sidebar {
	PADDING-BOTTOM: 10px; MARGIN: 5px 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; BACKGROUND: #666; FLOAT: left; HEIGHT: 595px; COLOR: #fff; PADDING-TOP: 10px
}
#content {
	PADDING-BOTTOM: 10px; MARGIN: 5px 0px; PADDING-LEFT: 10px; WIDTH: 590px; PADDING-RIGHT: 10px; BACKGROUND: #ccc; FLOAT: right; HEIGHT: 595px; PADDING-TOP: 10px
}
#content OL {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
#content UL {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
#content LI {
	LIST-STYLE-TYPE: disc; MARGIN: 5px 0px
}
#sidebar P {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#content P {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#sidebar A {
	COLOR: #555; TEXT-DECORATION: underline
}
#content A {
	COLOR: #555; TEXT-DECORATION: underline
}
#content A:hover {
	COLOR: #fff
}
#content A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
#ads {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #ddd; HEIGHT: 50px; COLOR: #8c1717; CLEAR: both; FONT-SIZE: 135%; PADDING-TOP: 0px
}
#footer {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND: url(../img/brcorner.gif) #333 no-repeat right bottom; COLOR: #fff; CLEAR: both; FONT-SIZE: 85%; PADDING-TOP: 5px
}
#footer A {
	COLOR: #fff
}
#nav {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Sans-Serif; BACKGROUND: #777; FLOAT: left; COLOR: #333; FONT-SIZE: 100%; PADDING-TOP: 10px
}
#nav LI {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline; FONT-SIZE: 1.1em; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px
}
#nav LI A {
	PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #ddd; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 7px
}
#nav LI A:hover {
	BACKGROUND: #555; COLOR: #fff
}
#home #homenav {
	COLOR: #fff
}
#links #linksnav {
	COLOR: #fff
}
#contact #contactnav {
	COLOR: #fff
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#sidebarnav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #fff; PADDING-TOP: 0px
}
#sidebarnav UL {
	PADDING-BOTTOM: 4px; LIST-STYLE-TYPE: none; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; LIST-STYLE-IMAGE: none; PADDING-TOP: 4px
}
#sidebarnav LI {
	LIST-STYLE-TYPE: none; MARGIN: 4px 0px; LIST-STYLE-IMAGE: none
}
#sidebarnav LI A {
	DISPLAY: block; COLOR: #eee; TEXT-DECORATION: underline
}
#sidebarnav LI A:hover {
	BACKGROUND: #999
}
INPUT {
	BORDER-BOTTOM: #006 1px solid; BORDER-LEFT: #006 1px solid; BORDER-TOP: #006 1px solid; BORDER-RIGHT: #006 1px solid
}
